/*
    DataViewer visualization package
    Copyright (C) 1997 Randy Paffenroth and Thomas Stone and Dana Vrajitoru

    This library is free software; you can redistribute it and/or
    modify it under the terms of the GNU Library General Public
    License as published by the Free Software Foundation; either
    version 2 of the License, or (at your option) any later version.

    This library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Library General Public License for more details.

    You should have received a copy of the GNU Library General Public
    License along with this library; if not, write to the Free
    Software Foundation, Inc., 59 Temple Place - Suite 330, Boston,
    MA 02111-1307, USA
*/
#include "DVgeometry.h"

int parameters(DVcreate_image_arguments &);
int earth(DVcreate_image_arguments &);
int earth_moon(DVcreate_image_arguments &);
int walk(DVcreate_image_arguments &);
int ament(DVcreate_image_arguments &dv);
int scene_file(DVcreate_image_arguments &dv);
int canon(DVcreate_image_arguments &dv);
int pendulum(DVcreate_image_arguments &dv);
int default_problem(DVcreate_image_arguments &);
